package com.dev.swms.server.utils;

/**
 * 重试失败
 * @author  dev
 * @version $Id: RetryFailureException.java,v 1.2 2010/06/01 09:14:16 peng.lei Exp $
 */

public class RetryFailureException extends ServerUnreachableException {

	/**  */
	private static final long serialVersionUID = 1L;
	
	public RetryFailureException(String mess) {
		super(mess);
	}

}

